Loading...
Searching...
No Matches

backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## peek() [2/3]

template<typename T , typename... Ts>

const detail::tweentraits< T, Ts... >::valuesType peek | ( | float | progress | ) | const

Calculates and returns the tween values at a given progress.

This returns the tween value at the requested progress, without stepping or seeking.

Returns
  std::tuple<Ts...> with the current tween values.